.oneMscomList {
    overflow: hidden;
    *display: inline-block;
}

.oneMscomListFeatureLayout .mstListFeatureLayoutImgContainer {
    position: relative;
    overflow: hidden;
}

.oneMscomListFeatureLayout .mstListFeatureLayoutTitle {
    padding-bottom: 5px;
    font-size: 80%;
}

    .oneMscomListFeatureLayout .mstListFeatureLayoutTitle a {
        text-decoration: none;
    }

.oneMscomListFeatureLayout .mstListFeatureLayoutTitleLink {
    font-weight: bold;
}

.oneMscomListFeatureLayout .mstListFeatureLayoutDesc {
    font-size: 75%;
}

.oneMscomListFeatureLayout .mstListFeatureLayoutButton {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .oneMscomListFeatureLayout .mstListFeatureLayoutButton a {
        border: 1px solid navy;
        text-decoration: none;
    }

.oneMscomListFeatureLayout .mstListFeatureLayoutButtonText {
    padding-left: 10px;
    padding-right: 10px;
}

div.oneMscomListTileIconLayout {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}

div.oneMscomListTileIconLayoutSmall, div.oneMscomListTileIconLayoutSmall .mstListTileIconLayoutImage {
    height: 145px;
    width: 145px;
}

    div.oneMscomListTileIconLayoutSmall .mstListTileIconLayoutImage {
        *height: auto;
        *width: auto;
    }

div.oneMscomListTileIconLayoutLarge, div.oneMscomListTileIconLayoutLarge .mstListTileIconLayoutImage {
    height: 145px;
    width: 300px;
}

    div.oneMscomListTileIconLayoutLarge .mstListTileIconLayoutImage {
        *height: auto;
        *width: auto;
    }

.oneMscomListTileIconLayout a:active, .oneMscomListTileIconLayout a:hover {
    text-decoration: none;
}

.oneMscomListTileIconLayout .mstListTileIconLayoutLink {
    height: 100%;
    width: 100%;
    display: block;
}

.oneMscomListTileIconLayout .mstListTileIconLayoutImage {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.oneMscomListTileIconLayout .mstListTileIconLayoutTitle {
    position: absolute;
    bottom: 0;
    padding: 5px 10px 5px 10px;
    color: #fff;
}

.oneMscomListTileIconLayout .mstListTileIconLayoutTitle_right {
    *right: 0;
}

.oneMscomListTileIconLayout .mstListTileIconLayoutImage span {
    *display: inline-block;
    *height: 100%;
    *width: 1px;
}

.oneMscomListTileIconLayout .mstListTileIconLayoutImage * {
    *vertical-align: middle;
}

div.oneMscomListTileTextLayout {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}

div.oneMscomListTileTextLayoutSmall {
    height: 145px;
    width: 145px;
}

div.oneMscomListTileTextLayoutLarge {
    height: 145px;
    width: 300px;
}

div.oneMscomListTileTextLayoutSmall .mstListTileTextLayoutText {
    height: 135px;
    width: 135px;
}

div.oneMscomListTileTextLayoutLarge .mstListTileTextLayoutText {
    height: 135px;
    width: 290px;
}

.oneMscomListTileTextLayout a:active, .oneMscomListTileTextLayout a:hover {
    text-decoration: none;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutLink {
    height: 100%;
    width: 100%;
    display: block;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutText {
    vertical-align: middle;
    display: table-cell;
    color: #fff;
    padding: 5px 10px 5px 10px;
    font-size: 85%;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutTitle_right {
    *right: 0;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutText * {
    *vertical-align: middle;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutText .mstListTileTextLayoutSpan {
    *display: inline-block;
    *height: 100%;
    *width: 1px;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutText .mstListTileTextLayoutTextSpan {
    *display: inline-block;
}

.oneMscomListTileTextLayout .mstListTileTextLayoutTitle {
    position: absolute;
    bottom: 0;
    padding: 5px 10px 5px 10px;
    color: #fff;
}

.oneMscomListPrimaryTitleLayout {
    font-size: 200%;
}

.oneMscomListSecondaryTitleLayout {
    font-size: 150%;
}

.oneMscomListTextLayout {
    font-size: 75%;
}

.oneMscomListLinkLayout .mstListLinkLayoutLink {
    font-size: 80%;
}

.oneMscomListSpacerLayout {
    background-repeat: no-repeat;
    background-position: center;
}

.oneMscomCarouselLayout .mstCarouselLayoutDesc a:hover {
    text-decoration: none;
}

.oneMscomRatingLayout .mstRatingLayoutStar {
    background-repeat: no-repeat;
    background-color: transparent;
}

.oneMscomRatingLayout .mstRatingLayoutStarBig a {
    height: 17px;
    width: 17px;
}

.oneMscomRatingLayout .mstRatingLayoutStarSmall a {
    height: 13px;
    width: 13px;
    overflow: hidden;
}

.oneMscomRatingLayout .mstRatingTotalStar {
    background-color: #e1f2fb;
    text-align: center;
    height: 19px;
    color: #4f4f4f;
    font-size: 11px;
}

.oneMscomRatingLayout .mstRatingTotalStarSpan {
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 3px;
}

.oneMscomRatingLayout .mstRatingBinaryNav {
    background-repeat: no-repeat;
    background-color: transparent;
}

    .oneMscomRatingLayout .mstRatingBinaryNav a {
        height: 18px;
        width: 18px;
    }

.oneMscomRatingLayout .mstRatingBinaryMinusOn {
    background-position: 0 0;
    cursor: pointer;
}

.oneMscomRatingLayout .mstRatingBinaryMinusOff {
    background-position: 0 -36px;
}

.oneMscomRatingLayout .mstRatingBinaryPlusOn {
    background-position: 0 -72px;
    cursor: pointer;
}

.oneMscomRatingLayout .mstRatingBinaryPlusOff {
    background-position: 0 -108px;
}

.oneMscomRatingLayout .mstRatingBinaryContainer {
    width: 300px;
}

.oneMscomRatingLayout .mstRatingBinaryBarContainer {
    height: 2px;
    padding-top: 8px;
    padding-left: 4px;
    padding-right: 4px;
}

.oneMscomRatingLayout .mstRatingBinaryBarNotLike {
    width: 100%;
    height: 2px;
}

.oneMscomRatingLayout .mstRatingBinaryBarLike {
    height: 100%;
}

.oneMscomRatingLayout .mstRatingTotalBinary {
    color: #4f4f4f;
    font-size: 11px;
}

.oneMscomListHeroLayout a:hover {
    text-decoration: none;
}

.oneMscomListHeroLayout .mstHeroCategoryLink {
    margin-bottom: 5px;
}

.oneMscomListHeroLayout .mstHeroTitleLink {
    font-weight: bold;
}

.oneMscomListHeroLayout .mstHeroTitleContainer .mstHeroDesc {
    padding: 11px 0 13px 0;
}

.oneMscomListHeroLayout .mstHeroTitleContainerRight {
    padding: 0 20px 0 10px;
}

.oneMscomListHeroLayout .mstHeroTitleContainerLeft {
    padding: 0 20px 0 20px;
}

.oneMscomListHeroLayout .mstHeroPlaceholder {
    margin: 0;
    padding: 0;
}

.oneMscomListHeroLayout .mstHeroTitleContainerRight .mstHeroPlaceholder {
    height: 12px;
}

.oneMscomListHeroLayout .mstHeroTitleContainerLeft .mstHeroPlaceholder {
    height: 37px;
}

.oneMscomLocaleLayout {
    width: 100%!important;
}

    .oneMscomLocaleLayout .mstLcpLangSites {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .oneMscomLocaleLayout .mstLcpAllSites {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .oneMscomLocaleLayout .mstLcpSrcContainer {
        background-color: #fff;
        width: 80%;
        position: relative;
        display: none;
        margin-top: 9px;
    }

    .oneMscomLocaleLayout .mstLcpSrcImg {
        position: absolute;
        top: 0;
        width: 20px;
        height: 20px;
        overflow: hidden;
        display: inline-block;
        vertical-align: top;
        background-position: -2px -2px;
    }

.oneMscomImageLinkLayout .mstImageLinkLayoutLink {
    display: block;
}

.mstResponsive .oneMscomImageLinkLayout .mstImageLinkLayoutLink {
    display: inline-block;
}
